@ECHO OFF
REM ============================================================================
REM # Copyright (C) 2022 Schneider Electric. All Rights Reserved.
REM # Version 1.0 : New Release
REM ============================================================================
PUSHD %~dp0
.\bin\DIDO_Config1 /l
IF %ERRORLEVEL% EQU 0 GOTO NOTFOUND
GOTO END
:NOTFOUND
ECHO Could not find DIDO interface that needs updating.
:END
POPD
PAUSE
